<script src="${pageContext.request.contextPath}/bootstrap/vendor/jquery/jquery-3.2.1.min.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/animsition/js/animsition.min.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/bootstrap/js/popper.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/bootstrap/js/bootstrap.min.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/select2/select2.min.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/daterangepicker/moment.min.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/daterangepicker/daterangepicker.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/vendor/countdowntime/countdowntime.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script src="${pageContext.request.contextPath}/bootstrap/js/main.js"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"
        type="0494bb747166e77cd0e2b99f-text/javascript"></script>
<script type="0494bb747166e77cd0e2b99f-text/javascript">
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-23581568-13');

</script>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/7089c43e/cloudflare-static/rocket-loader.min.js"
        data-cf-settings="0494bb747166e77cd0e2b99f-|49" defer=""></script>
</body>
</html>
